﻿/*.search-box{
    margin-top: -650px;
    position: relative;
    border-radius: 20px;
    z-index: 100;
}*/
.search-tab-content:hover{background-color:white!important}ul.search-tabs.clearfix{margin-left:10px;border-radius:5px}.search-tab-content{padding:10px;background:rgba(255,255,255,.5);border-radius:5px;box-shadow:0 2px 6px rgba(0,0,0,.5)}

/*.search-box.container{
    width: 550px;
}*/

/*.caption { padding: 0 20px; line-height: 2em; color: #fff; display: inline-block; }*/
.caption em { font-weight: bold; }